<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Space Bandits</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Space-Bandits-3/digital-comic/787681</Web>
  <Summary>Cody has scores to settle. Armed to the hilt, she and her new partner-in-crime hunt their enemies across space, ready to take out the men that wronged them one by one. From a Quez resort to a sex party ship, they’re sneaking up on their old crew members and stealing back what’s rightfully theirs.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB787681]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
